# -*- encoding: utf-8 -*-
# stub: http 6.0.4 ruby lib

Gem::Specification.new do |s|
  s.name = "http".freeze
  s.version = "6.0.4".freeze

  s.required_rubygems_version = Gem::Requirement.new(">= 0".freeze) if s.respond_to? :required_rubygems_version=
  s.metadata = { "bug_tracker_uri" => "https://github.com/httprb/http/issues", "changelog_uri" => "https://github.com/httprb/http/blob/v6.0.4/CHANGELOG.md", "documentation_uri" => "https://www.rubydoc.info/gems/http/6.0.4", "homepage_uri" => "https://github.com/httprb/http", "rubygems_mfa_required" => "true", "source_code_uri" => "https://github.com/httprb/http/tree/v6.0.4" } if s.respond_to? :metadata=
  s.require_paths = ["lib".freeze]
  s.authors = ["Tony Arcieri".freeze, "Erik Berlin".freeze, "Alexey V. Zapparov".freeze, "Zachary Anker".freeze]
  s.date = "1980-01-02"
  s.description = "An easy-to-use client library for making requests from Ruby. It uses a simple method chaining system for building requests, similar to Python's Requests.".freeze
  s.email = ["bascule@gmail.com".freeze]
  s.homepage = "https://github.com/httprb/http".freeze
  s.licenses = ["MIT".freeze]
  s.required_ruby_version = Gem::Requirement.new(">= 3.2".freeze)
  s.rubygems_version = "3.6.9".freeze
  s.summary = "HTTP should be easy".freeze

  s.installed_by_version = "3.6.9".freeze

  s.specification_version = 4

  s.add_runtime_dependency(%q<http-cookie>.freeze, ["~> 1.0".freeze])
  s.add_runtime_dependency(%q<llhttp>.freeze, ["~> 0.6.1".freeze])
end
